Class aVisibility

The visibility of a class member
The 'default visibility' is used to configure the Drawing Settings and
for the C++ cases (see UmlBaseClassMember::CppVisibility())

Declaration :

- C++ : enum aVisibility
- Java : public final class aVisibility

Artifact : aVisibility

Stereotype: enum_pattern

Items :

- PublicVisibility
- ProtectedVisibility
- PrivateVisibility
- PackageVisibility
- DefaultVisibility